How can we help you today?

Server Requirements

11/11/2020 - 2 years ago
  • PHP version >= 7.4.0
  • OPENSSL enabled
  • mysqlnd enabled
  • PDO enabled
  • mbstring enabled
  • Tokenizer enabled
  • xml enabled
  • ctype enabled
  • fileinfo enabled
  • json enabled
  • zip enabled
  • bcmath enabled
  • GD_library enabled
  • iconv enabled
  • exif enabled
Last update : 10/12/2022 - 1 month ago

Still no luck? We can help!

Submit a ticket and we’ll get back to you as soon as possible..